Navigateurs et systèmes d'exploitation compatibles

Pour pouvoir utiliser la dernière version de l'application Google Drive, vous devez disposer d'iOS 11 ou d'une version ultérieure.

Pour pouvoir utiliser la dernière version des applications Google Docs, Sheets et Slides, vous devez disposer d'iOS 11 ou d'une version ultérieure.

Identifier votre version d'iOS

  1. Sur votre iPhone ou iPad, ouvrez Réglages.
  2. Appuyez sur Général  puis Informations.
  3. La version d'iOS que vous utilisez est indiquée près de "Version".

Télécharger l'application Google Drive, Docs, Sheets ou Slides

Remarque : Assurez-vous d'installer la dernière mise à jour de chacune de ces applications en appuyant sur les liens ci-dessus. 

Ces informations vous-ont elles été utiles ?
Comment pouvons-nous l'améliorer ?